body {
	font-family:arial, helvetica, sans-serif;
	padding:0px;
	margin:0px;
	border:0px solid #000;
	background: #000 url(../images/pagebg.gif) left top repeat-x;
}

#teljes {
 	width:100%;
	margin-left:auto;
	margin-right:auto;
	padding-top:0px;
	margin-top:0px;
}

#pagebg {
	display: block;
	margin-left:auto;
	margin-right:auto;
	width:900px;
	height:100%;
}

#oldal {
	display: block;
	margin-left:auto;
	margin-right:auto;
	width:900px;
	height:100%;
}

#top {
	padding:0px;
	margin:0px;
}

    
#topbg {
    padding:0px;
    margin:0px;
    width:900px;
    height:220px;
}

#mainlogo {
    float:left;
    position:absolute;
    width:240px;
    height:220px;
    margin-left:120px;
    background: url(../images/3glogo.jpg) 0px top no-repeat;
}

#slogan {
    float:left;
    position:absolute;
    margin-top:15px;
    margin-left:360px;
}
#slogan h1 {
    margin:0px;
    padding:0px;
    font-size:23px;
    letter-spacing:-1px;
    font-weight:normal;
    color:#555;
}
#slogan h1 strong {
    font-weight:normal;
}

#server {
    float:right;
    width:260px;
    height:220px;
    background: url(../images/server.jpg) right top no-repeat;
}

#visualization {
    float:right;
    width:260px;
    height:220px;
    background: url(../images/visualization.jpg) right top no-repeat;
}

#visualization a {
    display:block;
    height:30px;
    border:0px;
    padding-top:110px;
    padding-right:6px;
    margin-top:20px;
}

#visualization a h2 {
    font-size:10px;
    color:#777;
    font-weight:normal;
    text-align:right;
}

#topmenu {
    float:left;
    position:absolute;
    padding-left:0px;
    margin-top:170px;
    width:900px;
    color:#e99607;
    text-align:center;
}

#topmenu div {
    width:900px;
    font-size:19px;
    text-transform:lowercase;
    line-height:32px;
    letter-spacing:1px;
}

#topmenu div a{
    padding-left:10px;
    padding-right:10px;
}

#topmenu div a:hover {
    color:#FFE500;
}


#kozepe {
    padding-top:25px;
    padding-bottom:10px;
    width:900px;
    overflow-x:visible;
    overflow-y:visible;
}

#bal {
    float:left;
    position:relative;
    width:220px;
}

.leftcontent {
    width:220px;
    margin: 0px 0px 0px 0px;
    padding-top:20px;
    padding-bottom:40px;
    color:#999;
    background: #000 url(../images/menubg.gif) left top repeat-x;
    overflow:hidden;
}

.leftcontent-sep {
    width:220px;
    margin: 0px 0px 0px 0px;
    color:#999;
    overflow:hidden;
}

#jobb {
    float:right;
    position:relative;
    padding-left:0px;
    width:650px;
    color:#ddd;
}

#tartalom {
	display:block;
	width:100%;
	height:100%;
/*	font-size:14px; */
	font-size:17px; 
}

#tartalom table {
    width:100%;
}

.egalize {
    clear:both;
}

#alja {
    padding:0px;
}

#alsodoboz {
 	width:100%;
	margin-left:auto;
	margin-right:auto;
	padding-top:0px;
	margin-top:0px;
	background: #000 url(../images/pagebg.gif) 0px -108px repeat-x;
}

#alsomenu {
 	width:900px;
	margin-left:auto;
	margin-right:auto;
	padding-top:30px;
	margin-top:0px;
	padding-bottom:50px;
}

#bottommenu {
    float:left;
    padding-left:0px;
    padding-top:0px;
    width:900px;
    color:#777;
    text-align:center;
}

#bottommenu div {
    width:900px;
    font-size:19px;
    text-transform:lowercase;
    line-height:32px;
    letter-spacing:0px;
}

#bottommenu div a{
    padding-left:10px;
    padding-right:10px;
    color:#555;
}

#bottommenu div a:hover {
    color:#aaa;
}

#langbar {
    float:right;
    position:absolute;
    top:5px;
    right:5px;
    text-align:right;
}


/* --------------------------------------------------------------------------------- */


#searchtoolbar {
    float:left;
    padding-top:10px;
    padding-bottom:10px;
    padding-left:20px;
    padding-right:20px;
}

#searchtoolbar input {
    background-color:#222;
    color: #ccc;
    width:160px;
    border:0px;
    margin:0px;
    border-top: 1px solid #E79405;
    padding-top:10px;
    padding-bottom:10px;
    padding-left:10px;
    padding-right:10px;
}

.mainlevel-nav2 {
    padding-left:15px;
    padding-right:0px;
    padding-top:0px;
    padding-bottom:20px;
    margin-bottom:0px;
    float:right;
    font-size:14px;
    font-weight:normal;
    text-transform:lowercase;
    letter-spacing:0.2px;
    white-space:nowrap;
    border:0px;
}

a.mainlevel-nav2 {
    display: block;
    text-decoration: none;
    color: #22530f;
    outline:0;
}

a.mainlevel-nav2:hover {
    color: #e79405;
}


.leftcontent .module h3 {
    line-height:25px;
    font-size: 24px;
    letter-spacing:-1px;
    font-weight: normal;
    padding-left:20px;
    padding-right:20px;
    padding-right:0px;
    padding-top:0px;
    padding-bottom:8px;
    margin:0px;
    text-transform:lowercase;
    color:#D56E0C;
}

.leftcontent div.module {
    padding-bottom:0px;
}

.leftcontent-sep .module h3 {
    line-height:25px;
    font-size: 24px;
    letter-spacing:-1px;
    font-weight: normal;
    padding-left:20px;
    padding-right:20px;
    padding-right:0px;
    padding-top:0px;
    padding-bottom:8px;
    margin:0px;
    text-transform:lowercase;
    color:#D56E0C;
}

.leftcontent-sep div.module {
    width:220px;
    margin: 0px 0px 0px 0px;
    padding-top:20px; 
    padding-bottom:40px; 
    color:#999;
    background: #000 url(../images/menubg.gif) left top repeat-x; 
}


a.mainlevel:link, a.mainlevel:visited {
    display: block;
    vertical-align: middle;
    font-size: 18px;
    letter-spacing:-1px;
    color: #999;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left:20px;
    padding-right:20px;
    text-decoration: none;
    text-transform:lowercase;
}

a.mainlevel:hover {
    color: #e99607;
}

a.mainlevel#active_menu {
    color: #D56E0C;
}

a.readon {
    display: block;
	font-size: 18pt; 
	padding: 0px 0px 25px 0px;
    letter-spacing: -1px;
}


table, table tr, table td {
    padding:0px;
    margin:0px;
}

table thead {
    background-color: #2a2a2a;
    color:#D56E0C;
}

a {
    text-decoration:none;
    color: #e79405;
    outline: 0;
}

.contentpaneopen p a {
    font-weight:bold;
}

a:hover {
    color: #999;
}

strong {
    color: #D56E0C;
}

b {
    color: #e79405;
}

/* ------------------------------- Gallery ----------------------------------- */

td .sectiontableheader {
    padding-bottom:20px;
}

.datsomaintable {
    width:650px;
    padding:0px;
    margin:0px;
    border:none;
}

td #dt5, td #dt6 {
font-size:16px;
font-weight:normal;
line-height:22px;
text-decoration:none;
}

td #dt5 {
padding-top:10px;
padding-right:0px;
text-align:right;
}

td #dt6 {
padding-top:10px;
padding-left:0px;
}

td #dt6 a, td #dt5 a{
color:#555;
text-decoration:none;
font-weight:normal;
text-transform:lowercase;
}

#dt6 strong, #dt5 strong, #dt6 a:hover, #dt5 a:hover {
    color: #e79405;
}

td .datsohead, td .datsohead a {
color:#bbb;
text-decoration:none;
font-weight:normal;
font-size:16px;
font-weight:normal;
line-height:18px;
text-decoration:none;
text-transform:lowercase;
white-space:nowrap;
overflow:hidden;
}

td .datsohead a {
font-weight:bold;
}

td .datsohead {
display:block;
width:645px;
overflow:hidden;
padding-bottom:5px;
border-bottom: 1px solid #e79405;
margin-bottom:10px;
}

.datsohead img {
    padding-left:5px;
    padding-right:5px;
}

tr.sectiontableentry {
    max-width:645px;
    overflow:hidden;
}


.sectiontableentry2 td {
    vertical-align:top;
    padding-right:0px;
    padding-bottom:20px;
    margin-left:0px;
    border:0px;
}


.sectiontableentry3 {
    vertical-align:top;
    padding-top:0px;
    padding-left:20px;
}

td .imgtd {
padding-right:20px;
}

td .imgtd-right {
    padding-right:0px;
}

.pageno {
    text-transform:lowercase;
    font-size:16px;
}

.pageno a{
    color: #444;
}

.pageno a:hover {
    color: #E99607;
}

.sectiontableentry3 span.small {
    font-size:9px;
    color:#222;
    line-height:20px;
}

.sectiontableentry3 strong {
    font-size:21px;
    font-weight:normal;
}

.sectiontableentry3 a strong {
    color:#D56E0C;
    font-size:26px;
    letter-spacing:-1px;
    text-transform:lowercase
}

.sectiontableentry3 strong:hover, .sectiontableentry3 a:hover {
    color: #e79405;
}

.sectiontableentry2 p {
    font-size:18px;
    color:#555;
}

.sectiontableentry2 strong {
    color:#999; 
}

.sectiontableentry2 a {
    color:#999; 
}

.sectiontableheader {
    font-size:22px;
    color:#777;
    max-width:400px;
}

td.sectiontableheader div {
/*    font-size:21px; */
    color:#777;
}

/* ---------------------------------------- Gallery end ------------------------------------- */
